文档首页> 分布式缓存服务 DCS> 数据迁移指南> 迁移常见问题> DCS缓存实例对Redis版本有什么要求?
更新时间:2022-05-24 GMT+08:00
分享

DCS缓存实例对Redis版本有什么要求?

DCS缓存实例当前基于Redis 3.0、Redis 4.0、Redis 5.0版本。

如果源Redis实例版本高于目标实例版本,需要重点分析业务系统使用到的缓存相关命令,在演练阶段对命令逐一验证。

分享:

    相关文档

    相关产品

close